line(3)

NAME
line - Draws a line onto the bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void line(BITMAP *bmp, int x1, int y1, int x2, int y2, int color);

DESCRIPTION
Draws a line onto the bitmap, from point (x1, y1) to (x2, y2).

SEE ALSO
fastline(3), hline(3), vline(3), do_line(3), drawing_mode(3), makecol(3)